Subject: Re: Re[2]: BSNL Landline connection - Gachbowli Office
From: Narasimha Murthy <[email-masked]>
To: Alakananda Chattopadhyay <[email-masked]>, G Vikram <[email-masked]>
Cc: Jagan M <[email-masked]>, Abhishek Rastogi <[email-masked]>, Patrick Mathias <[email-masked]>, sajid <[email-masked]>, "[email-masked]" <[email-masked]>, Sridhara <[email-masked]>
Date: Wed, 19 Jul 2017 18:03:53 +0530

Dear Alaka, Greetings from Team Connectivity Solutions! The SoW is with us, this is a balance activity. Thank you for the response. Sridhar,Please address this imm.   Best Regards,
Narasimha MurthyCEO
Office: +91 080 26716555  Mobile: +91 98441 [email-masked]
Bangalore | Mumbai | Chennai | Delhi | Singapore | USA

From: Alakananda Chattopadhyay <[email-masked]>
Reply-To: Alakananda Chattopadhyay <[email-masked]>
Date: Wednesday, 19 July 2017 at 5:50 PM
To: G Vikram <[email-masked]>
Cc: Jagan M <[email-masked]>, Abhishek Rastogi <[email-masked]>, Patrick Mathias <[email-masked]>, Narasimha Murthy <[email-masked]>, sajid <[email-masked]>, "[email-masked]" <[email-masked]>, Sridhara <[email-masked]>
Subject: Re[2]: BSNL Landline connection - Gachbowli Office

Dear Sir,

As discussed earlier, please share the detailed scope of work so that we can align the required engineer equipped with required skill sets. 

Sincerely,

Alakananda Chattopadhyay

Strategic Account Manager

Mobile: +91 9830023381/+91 8452933380

[email-masked]

Bangalore | Mumbai | Chennai | Delhi | Singapore | Pasadena,CA-USA

 

------ Original Message ------

From: "G Vikram" <[email-masked]>

To: "Sridhara" <[email-masked]>

Cc: "Jagan M" <[email-masked]>; "Abhishek Rastogi" <[email-masked]>; "Patrick Mathias" <[email-masked]>; "Narasimha Murthy" <[email-masked]>; "Alakananda Chattopadhyay" <[email-masked]>; "sajid" <[email-masked]>; "[email-masked]" <[email-masked]>

Sent: 7/19/2017 4:17:18 PM

Subject: RE: BSNL Landline connection - Gachbowli Office

Dear Gupta,

I would like to inform you that I got clearance from Gachibowli office BSNL up link is commissioned.

I request to you kindly send your Engineer on Friday . 

 

Thanks & Regards,

G.Vikram

Clariant India Limited 

HYDERABAD

E-mail:[email-masked]
Phone +91 04033693638| [email-masked]

http:www.clariant.in

 

From: Sridhara [mailto:[email-masked]] 
Sent: Thursday, July 13, 2017 3:16 PM
To: G Vikram <[email-masked]>
Cc: 'Jagan M' <[email-masked]>; 'Abhishek Rastogi' <[email-masked]>; 'Patrick Mathias' <[email-masked]>; 'Narasimha Murthy' <[email-masked]>; 'Alakananda Chattopadhyay' <[email-masked]>; 'sajid' <[email-masked]>; [email-masked]
Subject: RE: BSNL Landline connection - Gachbowli Office

+looping Divya.

Hi Vikram,

Thanks for the information. Request you to keep us posted on developments.

Thanks in advance.

Regards,

Sridhara

74063 15567

From: G Vikram [mailto:[email-masked]] 
Sent: 13 July 2017 14:03
To: Sridhara
Cc: 'Jagan M'; 'Abhishek Rastogi'; 'Patrick Mathias'; 'Narasimha Murthy'; 'Alakananda Chattopadhyay'; sajid
Subject: RE: BSNL Landline connection - Gachbowli Office

Hi Gupta,

I would like to inform you that  I  have got the clearance to go ahead previously but as if now the BSNL UPLINK  is yet to be  commissioned.  Once we get full pledge clearance  will update and share u the details based on further clearance  from my end you can proceed further  on the work 

 

Thanks & Regards,

G.Vikram

 

Clariant India Limited 

HYDERABAD

E-mail:[email-masked]
Phone +91 04033693638| [email-masked]

http:www.clariant.in

 

 

 

 

 

 

 

From: Sridhara [mailto:[email-masked]] 
Sent: Wednesday, July 12, 2017 5:52 PM
To: Shivaani Diiwaan <[email-masked]>
Cc: G Vikram <[email-masked]>; 'Jagan M' <[email-masked]>; 'Abhishek Rastogi' <[email-masked]>; 'Patrick Mathias' <[email-masked]>; 'Narasimha Murthy' <[email-masked]>; 'Alakananda Chattopadhyay' <[email-masked]>
Subject: RE: BSNL Landline connection - Gachbowli Office

Hi Shivani,

We had internal call  (self and Alakananda) regarding this support requirement. As communicated to Alakananda, we are arranging engineer to complete this installation on 14th Jul 2017. 

Will share engineer details by tomorrow.    Please let me know in case of any communication.

Thanks in advance.

 

Sridhara Gupta

Head – Post Sales Support 
Mobile: +91 74063 [email-masked] 
Bangalore | Mumbai | Chennai | Delhi | Singapore | USA

 

From: Shivaani Diiwaan [mailto:[email-masked]] 
Sent: 12 July 2017 15:58
To: Narasimha Murthy; Alakananda Chattopadhyay
Cc: G Vikram; Sridhara; Jagan M; Abhishek Rastogi; Patrick Mathias
Subject: RE: BSNL Landline connection - Gachbowli Office

Dear Mr. Murthy,

Thank you and appreciate your willingness to help.

I did receive a call from Alakananda now. 

Dear Alakananda,

Thanks for the call and Vikram’ s mobile number as shared on the phone is : 08978180874. Please do coordinate with him and he will provide you the date on which your engineer needs to reach the Gachibowli office.

Looking forward to a smooth and hassle-free association.

Thanks and Regards,

Shivaani DIiwaan

IT Project Manager - India

Clariant | Reliable Tech Park | Off Thane–Belapur Road | Airoli | Navi Mumbai - 400 708 | India
Phone +91 22 7125 1274| Mobile +91 8080170679 | E-Mail [email-masked]

www.clariant.com

 

From: Narasimha Murthy [mailto:[email-masked]] 
Sent: Wednesday, July 12, 2017 2:52 PM
To: Shivaani Diiwaan <[email-masked]>
Cc: G Vikram <[email-masked]>; Sridhara <[email-masked]>; Jagan M <[email-masked]>; Abhishek Rastogi <[email-masked]>; Alakananda Chattopadhyay <[email-masked]>; Patrick Mathias <[email-masked]>
Subject: Re: BSNL Landline connection - Gachbowli Office

 

Dear Ms.Shivaani, Greetings from Team Connectivity Solutions! The Sales Account Manager for M/s.Clariant Chemicals will be Alakananda (9830023381), she’s based out of our Mumbai office. Alaka reports to Patrick (Director-Strategy) who also drives our West region business. For the Gachibowli activity, Sridhara (Head - Implementation) (7406315567) will address the same. I have marked Jagan and Abhishek to share the details. Shivaani madam, I need your valued patronage and continued support to re-engage for future businesses, while I assure your esteemed organisation of our dedicated support and attention at all times. Sridhar,Clariant is our strategic and an important client, they have had issues earlier on our deliverables, please ensure a smooth implementation. Please do not wait for any approvals from any of the departments.  Best Regards,
Narasimha MurthyCEO
Office: +91 080 26716555  Mobile: +91 98441 [email-masked]
Bangalore | Mumbai | Chennai | Delhi | Singapore | USA

From: Shivaani Diiwaan <[email-masked]>
Date: Wednesday, 12 July 2017 at 11:35 AM
To: "[email-masked]" <[email-masked]>
Cc: G Vikram <[email-masked]>
Subject: RE: BSNL Landline connection - Gachbowli Office

Dear Mr. Murthy,

I understand that Stanfed has moved on in his career & is no longer associated with Connectivity Solutions.

However, I would request you to please advise the alternate account manager to us.

Our current requirement is that we need an engineer to be sent to our Gachibowli office for configuration & Installation of phones. The phones have been provided by you’ll in November last year.

But owing to the unavailability of the PRI line at this office the phone setup activity was pending

Hence, request you to suggest a new account manager with his contact details, so that Vikram – IT site in-charge for Clariant offices in Hyderabad can get in touch with him for this activity.

Thanking you in anticipation.

 

Thanks and Regards,

Shivaani DIiwaan

IT Project Manager - India

Clariant | Reliable Tech Park | Off Thane–Belapur Road | Airoli | Navi Mumbai - 400 708 | India
Phone +91 22 7125 1274| Mobile +91 8080170679 | E-Mail [email-masked]

www.clariant.com

 

 

From: G Vikram 
Sent: Wednesday, July 12, 2017 11:25 AM
To: Shivaani Diiwaan <[email-masked]>
Subject: RE: BSNL Landline connection - Gachbowli Office

Dear Shivaani,

Work has been done our side no pending  issues, Kindly suggest whome to  talk in Connectivity Solutions for connecting & installing the phones.  

 

Thanks & Regards,

G.Vikram

Clariant India Limited 

HYDERABAD

E-mail:[email-masked]
Phone +91 04033693638| [email-masked]

http:www.clariant.in

 

From: Shivaani Diiwaan 
Sent: Tuesday, July 11, 2017 5:05 PM
To: G Vikram <[email-masked]>; Phani Raj <[email-masked]>
Subject: RE: BSNL Landline connection - Gachbowli Office

Dear Vikram,

Please re-check if in Gachibowli office the internal wiring has been done for all cabins and workstations. 

Also, if all cabling has been done then check with Phani Raj the exact date for BSNL line delivery and about 5-6 working days before the BSNL line delivery, please align a call with Connectivity Solutions for connecting & installing the phones.

Please do let me know in case you need my help in this.

 

Thanks and Regards,

Shivaani DIiwaan

IT Project Manager - India

Clariant | Reliable Tech Park | Off Thane–Belapur Road | Airoli | Navi Mumbai - 400 708 | India
Phone +91 22 7125 1274| Mobile +91 8080170679 | E-Mail [email-masked]

www.clariant.com

 

From: Phani Raj 
Sent: Tuesday, July 11, 2017 4:44 PM
To: Shivaani Diiwaan <[email-masked]>
Cc: G Vikram <[email-masked]>
Subject: BSNL Landline connection - Gachbowli Office

Dear Shivaani

We will be getting the BSNL line in a couple of days time. We hope the internal wiring for all the cabins and the workstations has been done so that the EPBAX system can be installed and commissioned. 

Thanks and Regards

K. Phani Raj

Procurement Manager

Clariant India Limited

III Floor, T 6, Fantasy square

Opp to Nissan Showroom 

No 2-1/6 & 2-1/6A, Plot Nos 1 & 2

Survey No 59, Gachibowli

Hyderabad 500032

9866199350